Gennemgå disse systemkrav for at verificere, at du kan bruge Webex på din computer, mobilenhed eller webbrowser.


Husk, at vi ikke understøtter brug af Webex med programmer til præudgivelse eller tidlige udgivelser, såsom Apple Beta-software, Windows Insider-program, Google Android Beta eller andre lignende programmer.

Webex-appens præstation kan også være påvirket af andre faktorer, for eksempel: netværksforbindelse eller andre applikationer på dine enheder.

  • Windows-pc'er anbefalede minimumssystemkrav


    Disse krav gennemgås løbende og kan blive revideret.

  • Mac anbefalede minimumssystemkrav


    Disse krav gennemgås løbende og kan blive revideret.

  • iPhone og iPad– iOS 13.7 og senere samt iPadOS 13.7 og nyere.

  • Android-smartphones – Oreo 8.0 og nyere (3 GB RAM er påkrævet).

  • Web – De sidste to større udgivelser af én af disse browsere: Google Chrome, Mozilla Firefox, Apple Safari og Microsoft Edge på computere, der kører Windows, Mac eller Linux.


    Du kan kun bruge opkalds- og mødefunktionerne fra Webex til webappen ved hjælp af Firefox, Chrome og Safari.

  • Chromebook – Meddelelser, grundlæggende opkald og mødefunktioner fra Webex til Android understøttes.

Gennemgå disse systemkrav for at bekræfte, at du kan Webex-opkald app'en på din computer eller mobile enhed.


Husk, at vi ikke understøtter brug af appen med programmer til præudgivelse eller tidlige udgivelser, såsom Apple Beta-software, Windows Insider-program, Google Android Beta eller andre lignende programmer.

  • Windows-pc'er - Windows 7, 8 (klassisk), 8.1 (klassisk) og 10 (klassisk). Sørg for, at dine drivere er opdaterede.

  • Mac– MacOS 10.12, 10.13 og 10.14 på en understøttet Mac

  • iPhone og iPad – iOS 11.0 og nyere

  • Android-smartphones – Lollipop 5.0 og nyere

  • Chromebook - ARM-baserede chomebooks, der er i stand til at køre Android-apps

Vi anbefaler, at du bruger den seneste desktopversion af Google Chrome, Microsoft Edge eller Mozilla Firefox til at få adgang til Control Hub. Andre browsere kan frembringe uventede resultater.


Control Hub understøtter ikke Internet Explorer.


Control Hub understøtter Microsoft Edge version 79.0.309.71 (officiel build) (64-bit) og nyere.

Control Hub er ikke designet til mobilenheder.